.sections-list {
	--bs-gutter-x: 1.5rem;
	overflow: hidden;
}



.sections-list .item {
    position: relative;
    z-index: 1;
    overflow: hidden;
	background: rgb(239, 210, 134);
}

.sections-list .img {
	width: 60px;
	height: 60px;
}
.sections-list .img img {
	object-fit: contain;
}

.sections-list .item .title {
	font-size: 46px;
    line-height: 1.3;
    font-weight: 400;
    text-transform: uppercase;
}
.sections-list .item .description {
	font-size: 18px;
    line-height: 1.3;
    font-weight: 300;
	color: #000000;
	text-align: justify;
}




.sections-list .item .link {
	top: -30px;
    left: 120px;
    width: 60px;
    height: 60px;
	background-color: #fff;
    line-height: 60px;
    border-radius: 30px;
    font-size: 15px;
	text-decoration: none;
	color: #000;
}





@media (max-width: 1599px) {

	.sections-list .item .title {
		font-size: 36px;
	}

}
@media (max-width: 1399px) {

	.sections-list .item .title {
		font-size: 32px;
	}

}
@media (max-width: 1199px) {

	.sections-list .item .title {
		font-size: 26px;
	}
	.sections-list .item .description {
		font-size: 16px;
	}


	.sections-list .item .link {
		top: -24px;
		left: 60px;
		width: 48px;
		height: 48px;
		line-height: 48px;
		border-radius: 24px;
	}

}
@media (max-width: 991px) {

	.sections-list .item .title {
		font-size: 20px;
	}
	.sections-list .item .description {
		font-size: 14px;
		text-align: center;
	}

}
@media (max-width: 767px) {

	.sections-list .item .title {
		font-size: 16px;
	}

	.sections-list .item .link {
		top: -20px;
		left: 48px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
	}

}
@media (max-width: 575px) {

	.sections-list {
		margin-right: calc(var(--bs-gutter-x)* -0.5);
		margin-left: calc(var(--bs-gutter-x)* -0.5);
	}

}